<?php
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);
define("_AM_RANKSSETTINGS","会员等级设置");
define("_AM_TITLE","标题");
define("_AM_MINPOST","最小发表数");
define("_AM_MAXPOST","最大发表数");
define("_AM_IMAGE","等级图示");
define("_AM_SPERANK","特别的等级");
define("_AM_ON","开启");
define("_AM_OFF","关闭");
define("_AM_EDIT","编辑");
define("_AM_DEL","删除");
define("_AM_ADDNEWRANK","增加新的等级");
define("_AM_RANKTITLE","等级标题");
define("_AM_SPECIAL","特别的");
define("_AM_ADD","增加");
define("_AM_EDITRANK","编辑等级");
define("_AM_ACTIVE","启动");
define("_AM_SAVECHANGE","储存改变");
define("_AM_WAYSYWTDTR","注意: 您确定要删除这个等级项目吗?");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_VALIDUNDER","(一个有效的图片在 <b>%s</b> 目录下)");
define("_AM_SPECIALCAN","(特别的等级的指定是不论使用者发表的数目)");
define("_AM_ACTION","启动");
?>
